﻿@charset "UTF-8";
/* CSS Document */

#home-page {
    min-height: 400px;
    padding-bottom: 100px;
}

    #home-page h1 {
        font-size: 28px;
        text-align: center;
        margin-bottom: 0.8em;font-weight:bold;
    }

.banner {
    margin: 0 auto;
    background: #666 url(/img/banner1.png) center no-repeat;
    max-width: 1024px;
    height: 300px;
}

#home-page {
    text-align: center;
}

    #home-page a {
        text-decoration: none;
    }

    #home-page h2 {
        text-align: center;
        display: inline-block;
        max-width: 900px;
        font-weight: 400;
        font-size: 1.1em;
        padding-top: 15px;
        margin-top: 1em;
        position: relative;
    }

    #home-page p {
        text-align: center;
        display: inline-block;
        max-width: 680px;
        font-weight: 700;
        font-size: 1em;
        position: relative;
    }

.box-wrapper {
    display: inline-block;
}

.main-page-wrapper {
    display: inline-block;
    width: 265px;
    height: 226px;
    background: #FFF;
    color: #474747;
    border: 1px solid #CCC;
    margin: 10px 10px;
}

    .main-page-wrapper span {
        text-decoration: none;
        text-align: center;
        display: block;
        font-size: 0.9em;
        font-weight: 800;
        line-height: 50px;
    }



.main-page-image {
    width: 100%;
    height: 174px;
    background: url(/img/banner10.png) center no-repeat;
    background-size: cover;
}

.main-page-image.service-panel1 {
    width: 100%;
    height: 174px;
    background-image: url(/img/activity-panel01.png) ;
    background-size: cover;
}



.main-page-image.service-panel2 {
    width: 100%;
    height: 174px;
    background-image: url(/img/activity-panel02.png) ;
    background-size: cover;
}

.main-page-image.snc-photo01 {
    width: 100%;
    height: 174px;
    background-image: url(/img/snc-photo01.png) !important ;
    background-size: cover;
}
.main-page-image.snc-photo02 {
    width: 100%;
    height: 174px;
    background-image: url(/img/snc-photo02.png) !important ;
    background-size: cover;
}
.main-page-image.snc-photo03 {
    width: 100%;
    height: 174px;
    background-image: url(/img/snc-photo03.png) !important ;
    background-size: cover;
}

.main-page-image.activity-panel01 {
    width: 100%;
    height: 174px;
    background-image: url(/img/activity-panel01.png) !important ;
    background-size: cover;
}
.main-page-image.activity-panel02 {
    width: 100%;
    height: 174px;
    background-image: url(/img/activity-panel02.png) !important ;
    background-size: cover;
}
.main-page-image.activity-panel03 {
    width: 100%;
    height: 174px;
    background-image: url(/img/activity-panel03.png) !important ;
    background-size: cover;
}
.main-page-image.activity-panel04 {
    width: 100%;
    height: 174px;
    background-image: url(/img/activity-panel04.png) !important ;
    background-size: cover;
}



.main-page-image.service-notice-panel1 {
    width: 100%;
    height: 174px;
    background-image: url(/img/activity-panel01.png) ;
    background-size: cover;
}

.main-page-image.service-notice-panel2 {
    width: 100%;
    height: 174px;
    background-image: url(/img/activity-panel02.png) ;
    background-size: cover;
}
 
.main-page-wrapper.funding {
    width: 100%;
    max-width: inherit;
    height: 120px;
    margin: 10px 0;
}

.funding .main-page-image {
    float: left;
    width: 30%;
    height: 100%;
    max-width: inherit;
}

.funding .main-page-detail {
    width: 70%;
    height: 100%;
    float: left;
    text-align: center;
}

    .funding .main-page-detail span {
        height: 40px;
        background: #137ba7;
        width: 100%;
        color: #FFF;
        line-height: 40px;
    }

    .funding .main-page-detail ul {
        height: 60px;
        margin: 0;
        padding: 30px 0;
        display: inline-block;
    }

        .funding .main-page-detail ul li {
            float: left;
            margin: 0 35px;
        }

.info_index_pa {
    background-image: url('/img/mediac-index/image_4.png') !important;
}

.info_index_ecard {
    background-image: url('/img/mediac-index/image_5.png') !important;
}

.info-panel1 {
    background: url(/img/photo-2.jpg) center no-repeat !important;
}

.info-panel2 {
    background: url(/img/photo-3.jpg) center no-repeat !important;
}

.knowledge-panel3 {
    background: url(/img/photo-4.jpg) center no-repeat;
}

.knowledge-panel4 {
    background: url(/img/photo-5.jpg) center no-repeat;
}

.knowledge-panel5 {
    background: url(/img/photo-6.jpg) center no-repeat;
}

.edu-panel1 {
    background: url(/img/photo-6.jpg) center no-repeat;
}

.edu-panel2 {
    background: url(/img/photo-5.jpg) center no-repeat;
}

.edu-panel3 {
    background: url(/img/photo-4.jpg) center no-repeat;
}

.edu-panel4 {
    background: url(/img/photo-3.jpg) center no-repeat;
}

.edu-panel5 {
    background: url(/img/photo-2.jpg) center no-repeat;
}

.edu-panel6 {
    background: url(/img/photo-1.png) center no-repeat;
}


.main-page-wrapper:hover {
    background: #0baa77;
    color: #FFF;
}
/********************************start of snc******************************/

#slides {
    position: relative;
}

.slidesjs-container {
    height: 200px !important;
    position: relative;
}

.slidesjs-navigation {
    height: 30px;
    width: 30px;
    font-size: 0px;
    border-radius: 50%;
    box-shadow: -3px 3px 6px #333;
    position: absolute;
    top: 50%;
    margin-top: -32px;
    z-index: 99;
}

.slidesjs-previous {
    box-shadow: 2px 2px 6px #999;
    left: 0;
    background: #868686 url(/img/arrow-left.png) center no-repeat;
}

.slidesjs-next {
    box-shadow: -3px 3px 6px #999;
    right: 0;
    background: #868686 url(/img/arrow-right.png) center no-repeat;
}

    .slidesjs-next:hover,
    .slidesjs-previous:hover {
        background-color: #333;
    }

    .slidesjs-next:active,
    .slidesjs-previous:active {
        background-color: #333;
    }


ul.slidesjs-pagination {
    float: right;
    margin: 0;
    padding: 0;
}

    ul.slidesjs-pagination li {
        float: left;
        list-style: none;
        padding-left: 3px;
        padding-right: 3px;
    }

        ul.slidesjs-pagination li:before {
            display: none !important;
        }

        ul.slidesjs-pagination li a {
            color: #206d96;
            font-size: 16px;
            font-weight: 600;
            margin: 0 5px;
            text-decoration: underline !important;
        }

            ul.slidesjs-pagination li a:hover {
                color: #000;
            }

#slider_desc {
    width: 100%;
    min-height: 200px !important;
}


    #slider_desc h1 {
        font-size: 24px;
        text-align: left;
        width: 100%;
        color: #456C93;
        font-weight: 600;
        max-width: none;
        padding-bottom: 8px;
        border-bottom: 2px #CCC solid;
    }

        #slider_desc h1:before {
            content: '';
            width: 6px;
            border-right: 3px solid #7dc3aa;
            border-left: 3px solid #456c93;
            margin-right: 10px;
        }

#slider_desc {
    text-align: left;
}

    #slider_desc p {
        font-weight: normal;
        font-size: 14px;
        text-align: left;
        width: 100%;
        padding: 0;
        max-width: inherit;
    }

#slider_desc_2 {
    display: none;
}


/**********************end of snc************************/
.main-page-wrapper.funding:hover {
    background: #FFF;
}

@media only screen and (max-width:768px) {
    .main-page-wrapper.funding {
        max-width: 100%;
    }

    .main-page-wrapper {
        height: 100px;
        width: 100% !important;
        margin: 18px 0;
        max-width: 100%; /*edited*/
    }

    .box-wrapper {
        width: 100%;
    }

    .main-page-image {
        float: left;
        height: 100% !important;
        width: 30% !important;
    }

    .main-page-wrapper span {
        float: left;
        width: 70%;
        line-height: 100px;
        font-size: 15px;
    }

    .main-page-wrapper.funding {
        height: 210px;
    }

    .funding .main-page-detail ul {
        height: auto;
        padding: 18px 0;
    }

        .funding .main-page-detail ul li {
            text-align: left;
            margin-bottom: 15px;
            float: none;
        }

    /********************************start of snc******************************/

    ul.slidesjs-pagination {
        display: none;
    }

    .slidesjs-navigation {
        width: 90px;
        height: 90px;
    }

    .slidesjs-previous {
        border-radius: 50%;
        left: -45px;
        background-image: url(/img/arrow-left-mobile.png);
    }

    .slidesjs-next {
        border-radius: 50%;
        right: -45px;
        background-image: url(/img/arrow-right-mobile.png);
    }

    #slider_desc {
        display: block;
        width: 95%;
        margin: 0 auto;
    }

    #slides, .slidesjs-container {
        width: 100% !important;
        min-height: 600px !important;
    }

    .page .main-page-wrapper {
        width: 80%;
    }

    .page {
        height: auto !important;
    }

    .page-snc {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    /********************************end of snc******************************/
}
